INSERT INTO MEDIACOLLECTIONS (ID, SERVERID, UNIQUECOLLECTIONID, INSTITUTIONID, VCID, STANDARDNAME, COLLECTIONNAME, USERID, USERNAME, COLLECTIONID, GROUPNAME, GROUPKEYCODE, GROUPPROFILEID, SESSIONCODEKEY, SESSIONGROUPNAME, SERVERADDRESS, SERVERPORT, VIRTUALCOLLECTION, LANGUAGECODE, COUNTRYCODE, COPYRIGHTSTATEMENT, MEDEENABLED, TYPE, ABBREVIATEDNAME, SORTORDER, PUBLICCOLLECTION, USERCOLLECTION, PROFILEID, TOTALMEDIACOUNT, COLLECTIONTYPE) VALUES ('AMICO~1~1', 4, '1', 'AMICO', 'NA', 'The AMICA Library', 'The AMICA Library', 14, 'amica', 1, '$USER_GROUP$', '$CODE_KEY$', 1, '$CODE_KEY$', '$USER_GROUP$', 'amico.davidrumsey.com', 3099, '0', 'en', 'US', NULL, '0', 0, 'AMICO~1~1', 0, '0', 1, 1, 0, 'legacy');
INSERT INTO MEDIAGROUPS (USERID, FOLDERID, DISPLAYNAME, PASSWORD, DESCRIPTION, PUBLICLYVIEWABLE, NAME) VALUES (-1, 0, 'AMICA Featured Media', '', '', '1', NULL);
INSERT INTO EXTENDEDCOLLECTIONPROPERTIES (COLLECTIONID, DEFAULTGROUPID, INTRODUCTIONTEXT, HOMEGRAPHICURL, HEADERGRAPHICURL, THEME, USEASDEFAULT) VALUES ('AMICO~1~1', 12, '<p>The AMICA Library contains over 108,000 works of art from the collections of contributing museums worldwide. Cultures and time periods range from contemporary art, Native American and Inuit art, to ancient Greek, Roman, and Egyptian works, along with Japanese and Chinese works. Types of works include paintings, sculptures, drawings, prints, and photographs, as well as textiles, costumes, jewelry, decorative art, and books and manuscripts. </p><p>A paid subscription is required to access the high resolution version of the AMICA Library. For information on subscribing visit <a style="color:white;" href="http://www.davidrumsey.com/amica">The AMICA Library</a>. You will view the images at a lower resolution from the free Preview version.</p><p>If you are already an individual subscriber <a style="color:white;" href=http://amica.davidrumsey.com/luna/servlet/login>login</a> above for high resolution access. <a style="color:white;" href="http://www.davidrumsey.com/amica/institution_subscribe.html "> Learn more</a> about institutional subscriptions. </p>', NULL, 'http://www.davidrumsey.com/amica/background/luna-amica-header.jpg', 'default', '0');
UPDATE EXTENDEDCOLLECTIONPROPERTIES SET DEFAULTGROUPID = (SELECT ID FROM MEDIAGROUPS WHERE DISPLAYNAME = 'AMICA Featured Media') WHERE COLLECTIONID ='AMICO~1~1';
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 1, 'Creator', 'CTT', 'WHO', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 30, '0', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 2, 'Creator Name-CRT', 'CRT', NULL, 1, '0', '1', 1, '1', 1, NULL, '0', NULL, 750, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 4, 'Creator Nationality', 'CRC', 'WHERE', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 50, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 5, 'Creator Dates/Places', 'CDT', 'WHEN', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 80, '0', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 16, 'Title', 'OTN', NULL, 1, '0', '1', 2, '1', 2, NULL, '1', NULL, 70, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 21, 'Creation Date', 'OCT', 'WHEN', 1, '0', '1', 3, '1', 3, NULL, '0', NULL, 250, '0', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 22, 'Creation Place', 'OCP', 'WHERE', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 270, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 23, 'Object Type', 'OTY', 'WHAT', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 90, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 24, 'Classification Term', 'CLT', 'WHAT', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 170, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 25, 'Materials and Techniques', 'OMD', 'WHAT', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 110, '0', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 30, 'AMICA Contributor', 'OON', 'WHO', 1, '0', '1', 4, '1', 4, NULL, '0', NULL, 310, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 40, 'Named Subjects', 'SUI', 'WHO', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 280, '0', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 41, 'Subject Terms', 'SUT', 'WHAT', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 290, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 42, 'Style or Period', 'STD', 'WHEN', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 220, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 43, 'Style or Period Terms', 'STT', 'WHEN', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 240, '0', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 56, 'AMICA ID', 'AMICOID', NULL, 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 340, '1', 3);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 59, 'Creator Name', 'CRN', 'WHO', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 20, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 61, 'Creation Start Date', 'OCS', 'WHEN', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 180, '1', 2);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 62, 'Creation End Date', 'OCE', 'WHEN', 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 200, '1', 0);
INSERT INTO MEDIAFIELDS (INSTITUTIONID, UNIQUECOLLECTIONID, COLLECTIONID, FIELDID, DISPLAYNAME, FIELDNAME, W4TYPE, FIELDTYPE, DATEFIELD, PREVIEWFIELD, PREVIEWFIELDSORT, SUMMARYDESCRIPTIONFIELD, SUMMARYDESCRIPTIONFIELDSORT, STANDARDFIELD, DISPLAYTITLEFIELD, STANDARDFIELDID, DISPLAYORDER, SORTABLE, DEFAULTCOLLECTIONSORT) VALUES ('AMICO', 1, 1, 500, 'Initial Sort', 'INITIALSORT_CRN', NULL, 1, '0', '0', 0, '0', 0, NULL, '0', NULL, 770, '1', 1);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~104004~56296', 9);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~10455~229', 39);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~104577~56718', 38);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~10601~59440', 40);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~106449~82519', 15);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~107178~83048', 13);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~108459~89543', 41);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~115690~103002', 3);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~116044~103201', 8);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~118113~65590', 7);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~118162~81746', 24);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~118929~46306', 11);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~119250~57154', 17);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~122540~97400', 22);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~123183~58025', 33);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~1815~97995', 10);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~22691~107353', 35);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~22692~73323', 34);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~23180~35833', 28);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~2892~98970', 16);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~34671~60211', 20);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~36989~100624', 25);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~39306~52059', 32);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~39515~45728', 30);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~41280~138', 21);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~43503~71190', 29);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~5208~49635', 19);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~57121~13227', 4);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~61489~52204', 0);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~62381~95413', 5);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~6985~72476', 37);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~70891~60635', 2);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~72601~101909', 14);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~7436~50284', 26);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~8141~93577', 23);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~87336~23238', 12);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~95158~8357', 36);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~96942~256', 27);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~98342~275', 1);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~98758~61519', 18);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~99426~104227', 6);
INSERT INTO MEDIAGROUPMEDIAMAP (MEDIAGROUPID, MEDIAID, MEDIASEQUENCE) VALUES (90065, 'AMICO~1~1~99988~104481', 31);
UPDATE MEDIAGROUPMEDIAMAP SET MEDIAGROUPID = (SELECT ID FROM MEDIAGROUPS WHERE DISPLAYNAME = 'AMICA Featured Media') WHERE MEDIAGROUPID = 90065;